#banner .swiper-container {
  width: 100%;
  overflow: hidden;
}
#banner .swiper-slide {
  text-align: center;
  font-size: 18px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  transition: 400ms;
	transform: scaleY(0.9);

}
#banner .swiper-slide-active,.swiper-slide-duplicate-active{
  transform: scaleY(1);
}
#banner .swiper-slide img {
  width: 100% !important;
  height: auto !important;
}
.about {
  width: 1100px;
  margin-top: 70px;
}
.about-uppert {
  height: 340px;
}
.about-uppert-left {
  width: 500px;
  height: auto;
  float: left;
}
.about-header {
  height: 75px;
  border-bottom: 1px solid #bababa;
  box-sizing: border-box;
}
.about-header .title {
  float: left;
  margin-top: 9px;
  width:150px;
}
.about-header .title .title-chin {
  display: inline-block;
  color: #393131;
  font-size: 32px;
  font-family: SourceHanSansCN-Bold;
  font-weight: bold;
  line-height: 45px;
  text-align: left;
  float: left;
  margin-left: 2px;
}
.about-header .title .title-eng {
  display: inline-block;
  font-size: 17px;
  color: #e22515;
  font-family: SourceHanSansCN-Bold;
  font-weight: bold;
  line-height: 20px;
  text-align: left;
}
.about-uppert-right {
  width: 520px;
  height: auto;
  float: right;
  margin-left: 50px;
}
.about-uppert-right img {
  width: 100%;
  height: 400px;
  border-radius: 10px;
}
.about-summary {
  width: 100%;
  height: 240px;
  font-size: 18px;
  font-family: SourceHanSansCN-Normal;
  line-height: 45px;
  text-align: justify;
  margin-top: 25px;
}
.about-lower {
  width: 100%;
  margin-top: 100px;
}
.about-lower ul .about-item {
  width: 16.4%;
  height: 225px;
  text-align: center;
  display: inline-block;
  margin-right: 4%;
}
.about-lower ul .about-item:nth-last-child(1) {
  margin-right: 0;
}
.about-lower ul .about-item .about-icon{
  width: 155px;
  height: 155px;
  margin: 0 auto;
  border: 2px solid #eaeaea;
  background-color: #ffffff;
  border-radius: 50%;
  box-sizing: border-box;
}
.about-lower ul .about-item .about-icon img {
  display: inline-block;
  padding-top: 0px;
  width: 152px;
  height: 152px;
  margin: 0 auto;
}
.about-lower ul .about-item a:hover .about-icon{
  background-color: #eaeaea;
}
.about-lower ul .about-item a:hover .about-icon img{
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.about-lower ul .about-item a:active .about-icon{
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9);
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.about-lower ul .about-item a:active img {
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9);
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.about-lower ul .about-item span {
  display: block;
  font-size: 20px;
  font-family: SourceHanSansCN-Bold;
  margin-top: 25px;
  text-align: center;
}
.internet {
  width: 1100px;
  height: 380px;
  position: relative;
  margin: 120px 0;
  background-image: url(https://bilizai.oss-cn-beijing.aliyuncs.com/www.bianlizai.com/index/Internet_back.png);
  background-size: 100% 100%;
  box-sizing: border-box;
}
.internet img {
  width: 55%;
  height: auto;
  position: absolute;
  right: 40px;
  transition: all 1s;
}
.internet:hover img {
  -webkit-transform: translate(30px,0);
  -moz-transform: translate(30px,0);
  -ms-transform: translate(30px,0);
  -o-transform: translate(30px,0);
  transform: translate(30px,0);
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
}
.internet .digital {
  position: absolute;
  left: 100px;
  top: 135px;
  font-family: SourceHanSansCN-Bold;
  font-size: 30px;
  line-height: 45px;
  width: 170px;
  text-align: center;
}
.internet .inter {
  position: absolute;
  left: 310px;
  top: 135px;
  font-family: SourceHanSansCN-Bold;
  font-size: 30px;
  line-height: 45px;
  width: 115px;
  text-align: center;
}
.internet .digital span,
.internet .inter span {
  display: block;
  color: #ffffff;
}
.internet .digital .eng,
.internet .inter .eng {
  font-size: 22px;
  line-height: 22px;
}
.internet .more {
  position: absolute;
  left: 135px;
  bottom: 100px;
}
.propa {
  width: 100%;
  margin-top: 100px;
}
.propa .propa-top {
  position: relative;
  width: 100%;
  vertical-align: bottom;
}
.propa .propa-top img {
  display: block;
  width: 100%;
  height: auto;
}
.propa .propa-top span {
  position: absolute;
}
.propa .propa-bottom {
  width: 100%;
}
.propa .propa-bottom a {
  display: block;
  margin: 0;
  padding: 0;
  width: 33.333%;
  float: left;
}
.propa .propa-bottom a .image {
  display: block;
  border: 0;
  width: 100%;
}
.propa-top,
.landmark,
.traffic,
.interview {
  position: relative;
}
.propa-top .word,
.landmark .word,
.traffic .word,
.interview .word {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 180px;
  height: 50px;
}
.propa-top .word {
  width: 345px;
  height: 130px;
  text-align: center;
  font-size: 30px;
  font-family: SourceHanSansCN-Bold;
  color: #ffffff;
  line-height: 50px;
  margin-left: -24%;
}
.propa-top .word p:nth-last-child(1) {
  display: inline-block;
  color: #000000;
}
.landmark .word img,
.traffic .word img,
.interview .word img {
  display: inline-block;
  vertical-align: middle;
  width: 50px;
  height: 45px;
}
.landmark .word span,
.traffic .word span,
.interview .word span {
  display: inline-block;
  font-size: 25px;
  font-family: SourceHanSansCN-Medium;
  color: #ffffff;
  vertical-align: middle;
}
.propa-bottom a:hover .word img {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}
.propa-bottom a:hover .word span {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
  margin-left: 5%;
}
.news {
  width: 1100px;
  margin-top: 80px;
}
.news-title {
  /* width: 200px; */
  width: 100%;
  text-align: center;
  margin: 0 auto;
}
.news-title .title-chin {
  color: #393131;
  font-size: 32px;
  font-family: SourceHanSansCN-Bold;
  font-weight: bold;
  line-height: 45px;
}
.news-title .title-eng {
  font-size: 17px;
  color: #e22515;
  font-family: SourceHanSansCN-Bold;
  font-weight: bold;
  line-height: 20px;
}
.news-list {
  width: 100%;
  height: 340px;
  margin-top: 50px;
}
.news-list .news-item {
  position: relative;
  display: inline-block;
  width: 48%;
  height: 350px;
  cursor: pointer;
}
.news-list .news-item:nth-child(1) {
  margin-right: 3.5%;
}
.news-list .news-item img {
  width: 100% !important;
  height: 100% !important;
  display: block;
}
.news-list .news-item .news-item-title {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 28%;
  background-color: rgba(0, 0, 0, 0.5);
  box-sizing: border-box;
  padding: 22px;
}
.news-list .news-item .news-item-title .title {
  font-size: 19px;
  color: #ffffff;
  font-family: SourceHanSansCN-Medium;
}

.news-list .news-item .news-item-title .date {
  font-size: 16px;
  color: #ffffff;
  margin-top: 10px;
  font-family: SourceHanSansCN-Medium;
}
.news-list .news-item:hover .news-item-title {
  background-color: rgb(34 172 56);
  -webkit-transition: all 0.7s;
  -moz-transition: all 0.7s;
  -ms-transition: all 0.7s;
  -o-transition: all 0.7s;
  transition: all 0.7s;
}
.cooperation {
  width: 100%;
  padding: 40px 50px;
  margin-top: 80px;
  box-sizing: border-box;
  background-color: #f6edec;
}
.cooper-cont{
  width: 90%;
  background-color: #ffffff;
  box-sizing: border-box;
  padding: 40px 60px;
  margin: 0 auto;
}
.cooper-cont .cooper-left{
  width: 20%;
  float: left;
}
.cooper-cont .cooper-left .cooper-title{
  margin-top: 10px;
  margin-left: 30%;
}
.cooper-title-chin{
  color: #413838;
  font-size: 32px;
  font-weight: bold;
  line-height: 60px;
  letter-spacing: 2px;
  display: block;
}
.cooper-title-eng{
  color: #fbd7d0;
  font-size: 24px;
  font-weight: bold;
  line-height: 40px;
  letter-spacing: 1px;
  display: block;
  
}
.cooper-cont .cooper-left img{
  height: 64px;
  margin-top: 40px;
  margin-left: 30%;
}
.cooper-cont .cooper-list{
  width: 80%;
  float: right;
}
.cooper-cont .cooper-list img{
  width: 370px;
  height: 280px;
  border: 2px solid #ffffff;
}
#footer .top {
  position: absolute;
  bottom: 60px;
  right: -15%;
  display: block;
  width: 60px;
  height: 60px;
  background: url(../images/return_uncheck.png);
  background-size: 100% 100%;
  box-sizing: border-box;
}
#footer .top:hover {
  background: url(../images/return_check.png);
  background-size: 100% 100%;
}

.advice {
  /* width: 100%; */
  width: 1100px;
  height: 620px;
  border-radius: 20px;
  padding: 40px 30px;
  /* margin: 40px 0; */
  margin-top: 80px;
  box-shadow: 0 0 20px #f5f5f5;
  box-sizing: border-box;
  background-color: #ffffff;
  text-align: center;
}
.advice > span {
  display: block;
  margin: 30px 0;
  font-size: 14px;
}
.advice-form {
  width: 100%;
  margin-top: 40px;
  /* background-color: #fad4d0; */
}
.form-item {
  width: 48%;
  height: 40px;
  margin-bottom: 40px;
  display: inline-block;
  text-align: left;
}
.form-item:nth-child(1) {
  float: left;
  /* margin-right: 30px; */
}
.form-item:nth-child(2) {
  float: right;
  /* margin-right: 30px; */
}
.form-item input {
  display: inline-block;
  width: 100%;
  height: 40px;
  border-radius: 8px;
  border: 1px solid #979797;
  font-size: 15px;
  box-sizing: border-box;
  padding-left: 15px;
}
.form-item span{
  font-size: 12px;
  margin-left: 15px;
  color: #DE2115;
  display: none;
}
.form-content {
  width: 100%;
  height: 200px;
  text-align: left;
}
.form-content span{
  font-size: 12px;
  margin-left: 20px;
  color: #DE2115;
  display: none;
}
.form-content textarea {
  width: 100%;
  height: 100%;
  border-radius: 8px;
  border: 1px solid #979797;
  font-size: 15px;
  line-height: 25px;
  box-sizing: border-box;
  padding-left: 15px;
  padding-top: 10px;
  /* margin-left: 5px; */
}
.form-button {
  width: 100%;
  height: 55px;
  margin-top: 120px;
}
.form-button .btn-submit {
  width: 100%;
  height: 55px;
  color: #fff;
  font-size: 20px;
  text-align: center;
  letter-spacing: 2px;
  border-radius: 8px;
  background-color: #22ac38;
  /* margin-left: 5px; */
  cursor: pointer;
  outline: none;
  border: none;
}
.title1 {
    color: #ffffff8a;
    font-size: 36px;
    margin-top: 27px;
    margin-left: 52px;
}